登录  免费注册
当前位置:首页 > 漏洞详细信息

PHP Scripts Mall Bitcoin MLM Software 跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-29900
公开日期 2020-06-23
危害级别 未评级
影响产品 Bitcoin bitcoind/Bitcoin-Qt * - 0.4.6rc1
漏洞描述 PHP Scripts Mall Bitcoin MLM Software是印度PHP Scripts Mall公司的一套PHP比特币管理软件。PHP Scripts Mall Bitcoin MLM Software 1.0.2版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
漏洞类型 通用型漏洞
参考链接 参考链接:
https://www.phpscriptsmall.com/product/investment-mlm/
https://securityhitlist.blogspot.com/2019/02/cve-2019-7552-php-scripts-mall.html
https://nvd.nist.gov/vuln/detail/CVE-2019-7552
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.phpscriptsmall.com/product/investment-mlm/
厂商补丁 PHP Scripts Mall Bitcoin MLM Software 跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-09
收录时间 2020-05-26
更新时间 2020-06-10
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论